Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: libtasn1-3  (gelezen 164 keer)

Offline Thijssert

  • Lid
  • Steunpunt: Nee
libtasn1-3
« Gepost op: 2014/09/24, 17:43:07 »
Voor een programma wat ik binnenkort voor werk moet gebruiken (en zowaar een linux versie heeft!), krijg ik bij poging te installeren de volgende melding:
Afhankelijkheid niet vervulbaar: Libtasn1-3Ik draai ubuntu 14.04, zelf geven ze aan als minimale systeem eisen ubuntu 12.04
Ik heb er al even op gezocht, maar kon het zo snel niet vinden. Nu heb ik wel libtasn1-6, en vermoed ik dat dit ook goed zou moeten zijn (? klopt dit?).
Ook zag ik in de software center dat er ook enkele 'dummy-pakketen' bestaan voor aantal libtasn versies die vervolgens 'doorstuurt' naar een andere libtasn versie. Maar niet voor libtasn1-3.
Nu gaat mijn kennis niet ver genoeg om te weten of dit wel kan en zo ja, hoe.

Maar mogelijk hebben jullie wel een oplossing, anders zal ik er toch maar weer aan moeten geloven om of windows of 12.04 erop te zetten, waar ik in beide gevallen eigenlijk niet zo heel veel zin in heb.

Mocht het van belang zijn, het gaat om het volgende: http://www.visualproductions.nl/downloads.html, en dan de programma's: Vmanager & cueluxpro

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: libtasn1-3
« Reactie #1 Gepost op: 2014/09/24, 20:26:38 »
Je kan proberen deze te installeren:  http://packages.ubuntu.com/saucy/libtasn1-3
Deze gaat maar tot 13.10 maar waarschijnlijk werkt deze ook wel met 14.04
Even kijken of je de dependencies al hebt en natuurlijk de juiste kiezen (32 of 64 bits)
Succes!
mvg,  Peter
Desktop: xubuntu 16.04.3 / xubuntu-minimal 16.04.3
Laptop: xubuntu-minimum 16.04.3
"No windows in the house but somehow there's more light..."

Offline Thijssert

  • Lid
  • Steunpunt: Nee
Re: libtasn1-3
« Reactie #2 Gepost op: 2014/09/29, 21:57:38 »
Dank voor je antwoord, dat werkt inderdaad voor dit probleem.
Helaas leunt cuelux pro erg veel op oudere software, waardoor ik erg veel van dit soort dingen moet installeren.
Is er een makkelijke manier om er achter te komen welke onderdelen deze nog meer nodig heeft en te downloaden ipv. alles met de hand? Bijv. een extra repository toe te voegen?
Of is het evt. mogelijk 12.04 in dualboot naast 14.04 te installeren?

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: libtasn1-3
« Reactie #3 Gepost op: 2014/09/29, 22:18:49 »
Ik zou zo min mogelijk gebruik maken van extra repository's.
Maar een dualboot met 12.04 is heel goed mogelijk.
mvg,  Peter
Desktop: xubuntu 16.04.3 / xubuntu-minimal 16.04.3
Laptop: xubuntu-minimum 16.04.3
"No windows in the house but somehow there's more light..."

Offline Thijssert

  • Lid
  • Steunpunt: Nee
Re: libtasn1-3
« Reactie #4 Gepost op: 2014/09/29, 22:20:48 »
Ok, duidelijk.
Dan ga dat morgen maar is proberen

Bedankt!

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: libtasn1-3
« Reactie #5 Gepost op: 2014/09/29, 22:29:54 »
Hier staat een soortement handleiding:  https://sites.google.com/site/computertip/installeren
(Lees waar Windows staat Ubuntu 14.04)
mvg,  Peter
Desktop: xubuntu 16.04.3 / xubuntu-minimal 16.04.3
Laptop: xubuntu-minimum 16.04.3
"No windows in the house but somehow there's more light..."

Offline Thijssert

  • Lid
  • Steunpunt: Nee
Re: libtasn1-3
« Reactie #6 Gepost op: 2014/09/29, 22:42:26 »
installeren moet lukken, was meer bezorgd dat de ubuntu's naast elkaar op dezelfde computer ruzie met elkaar gaan maken.